# Minimal config for image-to-video inference (no training/hydra keys).
# Used by run_image_to_video.py to avoid Hydra runtime.
defaults:
  - _self_
  - dataset: droid
  - model: uwm

num_frames: 19
obs_num_frames: 2
